cve

  1. cPanelTabby

    Unscheduled TSR 10 August 2021

    cPanel Perl Encode.pm CVE-2021-36770 Background Information On August 9th, 2021, Perl announced a vulnerability in the Encode.pm Perl module version 3.05. Impact According to Perl development: Porters, I have attached a fix for a bug in Encode, registered as CVE-2021-36770. This bug...